import React from 'react';

import Layout from '~/components/layout';

import { Box } from './styled';
import WaterfallFlowBody from './waterfallFlowBody';

export default function Home() {
  return (
    <Layout>
      <Box>
        <WaterfallFlowBody />
      </Box>
    </Layout>
  );
}
